body {background-color:#fefbff;margin:0px;padding:0px;font-family:arial;font-size:12px;}
h1, h2, h3, h4, h5, h6, p, ul, ol, form {margin:0px;padding:0px;list-style-type:none;}
a {color:#a37ed1;outline:0;}
a:hover {text-decoration:none;}
.clear {clear:both;display:block;font-size:0px;}
hr {display:none;}
/*h3, h4, p.nadpis, #compare div p, #content h2 {font-family:"Cuprum";}*/
.ok {text-align:center;color:#9ca97d;font-size:11px;font-weight:bold;font-family:verdana;border:1px solid #cadca1;background-image:url(design/back-ok.png);background-position:top left;background-repeat:repeat-y;padding:10px;margin-bottom:5px;}
.pozor {text-align:center;color:#b68181;background-color:#E7EFD5;font-size:11px;font-weight:bold;font-family:verdana;border:1px solid #eec4c4;background-image:url(design/back-pozor.png);background-color:#FCE3E3;background-position:top left;background-repeat:repeat-y;padding:10px;margin-bottom:5px;}
a.button {cursor:pointer;float:left;background-image:url(design/back-button-left.gif);background-position:top left;background-repeat:no-repeat;padding-left:2px;height:30px;font-size:11px;line-height:11px;text-decoration:none;color:white !important;background-color:#7953A7;}
a.button span.ico {display:block;padding:0px;height:21px;*height:25px;margin:-5px 8px 0px 0px;}
a.button span {float:left;display:block;padding:9px 17px 10px 7px;_padding:10px 17px 0px 7px;_margin-bottom:-5px;background-image:url(design/back-button-right.gif);height:11px;background-position:top right;}
a.button:hover {background-position:bottom left;}
a.button:hover span {background-position:bottom right;}
.bred {background-image:url(design/back-button-left_red.gif) !important;}
.bred span {background-image:url(design/back-button-right_red.gif) !important;}
a.button:hover span span {background-position:top right;}
#site {width:100%;min-height:400px;background-image:url(design/back-screen-center.jpg);background-repeat:no-repeat;background-position:center 99px;}
#site-center {width:960px;margin:0px auto;padding-bottom:15px;}
#heading {height:99px;width:960px;background-repeat:repeat-x;}
h1 {float:left;width:259px;height:99px;}
h1 a {display:block;width:259px;height:99px;margin:0px 0px 0px 0px;}
h1 a span {display:none;}
#menu {float:right;}
#menu li {float:left;}
#menu li a {_width:1%;color:#ba8de7;font-size:11px;background-image:url(design/back-menu.jpg);background-position:top center;background-repeat:no-repeat;height:12px;display:block;text-decoration:none;padding:43px 15px 44px 15px;_padding:42px 15px 43px 15px;}
#menu li a:hover, #menu li a#selected {background-position:bottom center !important;color:#464b6c !important;}
#screen {/*background-image:url(design/back-screen-center.jpg);*/width:960px;background-repeat:no-repeat;background-position:top center;}
#products, #products-kerioconnect, #contact, #intro, #products-keriohosting, #faq, #comparison, #cennik, #order {background-color:#e1e3f1;background-image:url(design/back-screen.jpg);background-position:0px 0px;background-repeat:repeat-x;}
#products #screen, #products-kerioconnect #screen, #contact #screen, #products-keriohosting #screen, #faq #screen, #comparison #screen, #cennik #screen, #order #screen {height:10px;}
#products #screen p, #products-kerioconnect #screen p, #contact #screen p, #products-keriohosting #screen p, #faq #screen p, #comparison #screen p, #cennik #screen p, #order #screen p {display:none;}
#screen p {float:left;display:block;width:360px;height:95px;}
#screen p a {display:block;width:360px;height:95px;margin:90px 0px 0px 60px;}
#screen p a span {display:none;}
a#zakaznicka-zona {position:absolute;margin-left:840px;*margin-left:570px;width:120px;height:11px;padding:6px 0px 8px 0px;_padding:5px 0px 5px 0px;text-align:center;background-image:url(design/customer.gif);background-position:top center;display:block;text-decoration:none;font-size:11px;color:#2b3143;}
a:hover#zakaznicka-zona {color:white;background-position:bottom center;}

#content {background-color:white;}
#intro #content {background-color:transparent;}
#content-top {background-image:url(design/back-content-top.gif);background-repeat:no-repeat;background-position:top center;padding:10px;background-color:#392E49;}
#content-top h2 {float:left;font-size:18px;padding:21px 46px;border-right:1px solid #554c63;color:white;}
#content-top h2 a {color:white;}
#content-top p {float:left;color:#b297b9;padding:24px 46px;}
#content-bottom {background-image:url(design/back-content-divider.jpg);background-repeat:no-repeat;background-position:top center;width:960px;background-color:#392e49;padding-top:15px;color:#b297b9;}
#content-bottom-round {background-image:url(design/back-content-bottom.png);background-repeat:no-repeat;background-position:bottom center;width:960px;height:12px;font-size:0px;}
.cbbo, .cbbt {background-image:url(design/cbb.gif);background-repeat:repeat-y;*padding:1px 0px /*IE6-7 background bug fix */;}
.c-b-div {margin-top:-15px;*margin-top:-17px;float:left;padding:25px 30px 10px 30px;background-repeat:no-repeat;background-position:top center;}
.c-b-div p.nadpis {color:white;font-size:16px;padding:0px 0px 15px 0px;text-align:left;}
.c-b-div p {color:#b297b9;line-height:18px;text-align:left;}
.c-b-div a {color:#a36cdb;font-size:11px;}
.c-b-div a img {border:0px;}
#footer {width:100%;}
#footer a {color:#999999;}
#footer a img {border:0px;}
#footer-center {width:960px;margin:0px auto;font-size:11px;color:#999999;padding:40px 0px;}
.footer-box {margin-right:43px;float:left;}
#footer ul {float:left;margin-left:30px;_margin-left:25px;margin-right:25px;}
#footer ul li {float:left;padding-right:10px;margin-right:10px;border-right:1px solid #999999;}
#footer ul li.last {border-right:0px;}
#footer #networks {margin-right: 0px;}
.footer-box-right {text-align:right;float:right;}
a#foot-allycom {display:block;width:89px;height:36px;background-image:url(design/allycom.jpg);background-position:top center;}
a#foot-allycom span {display:none}
a:hover#foot-allycom {background-position:bottom center;}
a#foot-kerio {display:block;width:80px;height:36px;background-image:url(design/kerio.jpg);background-position:top center;}
a#foot-kerio span {display:none}
a:hover#foot-kerio {background-position:bottom center;}
p.submit {float:right;margin-top:10px;margin-bottom:3px;padding-left:2px;height:30px;background-position:top left;background-image:url(design/back-button-left_form.gif);background-repeat:no-repeat;}
p.submit input {margin-left:0px;cursor:pointer;display:block;padding-right:7px;background-position:top right;background-image:url(design/back-button-right_form.gif);background-repeat:no-repeat;height:30px;color:white;border:0px;font-size:11px;font-family:arial;}
p.submit:hover {background-position:bottom left !important;}
p.submit:hover input {background-position:bottom right !important;}
/* Uvod */
#intro #content #intro-list {border-top:1px solid #b9a7c5;border-left:1px solid #b9a7c5;border-right:1px solid #b9a7c5;border-bottom:0px;background-color:white;/*background-image:url(design/back-intro.gif);*/background-repeat:repeat-y;}
#intro #content #intro-list ul li {float:left;width:199px;padding:20px 20px 0px 20px;}
#intro #content #intro-list ul li p.nadpis {font-size:16px;color:#956aca;margin:0px 0px 20px 0px;text-align:left;}
#intro #content #intro-list ul li p.nadpis a {text-decoration:none;}
#intro #content #intro-list ul li p.nadpis a:hover {text-decoration:underline;}
#intro #content #intro-list ul li p {color:#464b6c;line-height:18px;margin:0px 10px 0px 15px;}
#intro-images {width:960px;height:119px;background-image:url(design/back-intro-images.jpg);}
#intro .c-b-div#preco-kerio {width:660px;}
#intro .c-b-div#preco-kerio p span {color:#ffffff;}
#intro .c-b-div#preco-kerio a.button {float:right;margin-top:5px;}
#intro .c-b-div#porovnajte {width:180px;}
#intro .c-b-div#porovnajte a {float:right;}
#intro .c-b-div#vypocitajte {width:180px;background-image:url(design/cbb-arrow.gif);}
#intro .c-b-div#vypocitajte a.button {margin-top:5px;}
#intro .c-b-div#vypocitajte a.button span.ico {background-image:url(design/ico-calc.gif);background-repeat:no-repeat;padding-left:20px;background-color:transparent;}
#intro .cbbo {background-position:240px 0px;}
#intro .cbbt {background-image:none;}
#intro-text p {line-height:16px;margin-top:5px;}

#intro-wrap {background-color:#E1E3F1;padding-bottom:20px;}
#intro-text {background-color:white;border:1px solid #B9A7C5;padding:30px 20px 20px 20px;_padding:30px 20px 20px 10px;text-align:left;color:#464B6C;}
.intro-text-nadpis {font-size:16px;color:#956aca;text-align:left;padding-bottom:5px;margin:0px 20px 10px 20px;border-bottom:1px solid #e6e6e6;}
#intro-text div p {line-height:20px !important;margin-bottom:10px;}

#advantages {background-color:transparent;padding-top:240px;}
#advantages div#advone {float:left;width:280px;padding-left:40px;}
#advantages div#advtwo {float:left;width:220px;padding-left:100px;}
#advantages div#advthree {float:left;width:190px;padding-left:130px;}
#advantages div h2 {color:#392e49;font-size:14px;margin-bottom:15px;}
#advantages div ul li {padding-left:20px;margin-bottom:10px;color:#9689a4;background-image:url(design/ticker.gif);background-repeat:no-repeat;background-position:left 2px;}

#intro-box {background-image:url(design/back-content-divider.jpg);padding-bottom:3px;background-repeat:no-repeat;background-position:bottom center;}
#intro-box-in {background-repeat:no-repeat;background-image:url(design/back-top-box.jpg);background-position:top center;padding-top:83px;background-color:#392e49;*height:1%;}
#intro-box-in .ibis {width:640px;float:left;}
#intro-box-in .ibis ul li {float:left;width:289px;padding:15px;border-right:1px solid #493d5b;text-align:center;}
#intro-box-in .ibis ul li p {color:#b297b9;margin-bottom:10px;}
#intro-box-in .ibis ul li p strong {font-size:14px;color:white;}
#intro-box-in .ibis ul li a {display:block;height:50px;width:180px;margin:5px 54px 0px 55px;background-image:url(design/intro-box-buttons.png);}
#intro-box-in .ibis ul li#ibih a {background-position:top left;}
#intro-box-in .ibis ul li#ibih a:hover {background-position:bottom left;}
#intro-box-in .ibis ul li#ibic a {background-position:top right;}
#intro-box-in .ibis ul li#ibic a:hover {background-position:bottom right;}
p#ibit {vertical-align:middle;color:#b297b9;font-size:11px;text-align:center;padding:15px;}
p#ibit a {color:white;}
p#ibit img {vertical-align:middle;margin:0px 10px 0px 20px;}
#intro-box-in ul li a span {display:none;}
#intro-box-in .right {float:left;width:320px;text-align:center;padding:10px 0px 20px 0px;}


#top-box-wrap {background-repeat:no-repeat;background-image:url(design/back-top-box-wrap.jpg);background-position:bottom center;padding-bottom:45px;*height:1%;}
#top-box {background-color:#392e49;background-repeat:no-repeat;background-image:url(design/back-top-box.jpg);background-position:0px 0px;}
#top-box ul li {padding:20px 20px 20px 100px;border-top:1px solid #493d5b;background-repeat:no-repeat;background-position:33px 22px;}
#top-box ul li p {font-family:arial;font-size:12px;color:#b297b9;line-height:18px;}
#top-box ul li p strong {font-weight:normal;color:white;}
#top-box ul li#top-box-first {border-top:0px;background-image:url(design/top-box-first.png);}
#top-box ul li#top-box-second {background-image:url(design/top-box-second.png);}
#top-box ul li#top-box-third {background-image:url(design/top-box-third.png);}
/* Produkty */
#products .c-b-div#na-hosting {width:260px;background-image:url(design/cbb-arrow.gif);}
#products .c-b-div#na-hosting a.button {margin:10px 0px 0px 60px;}
#products .c-b-div#porovnajte {width:260px;text-align:center !important;}
#products .c-b-div#porovnajte p.nadpis {text-align:center !important;}
#products .c-b-div#na-connect {width:260px;background-image:url(design/cbb-arrow.gif);}
#products .c-b-div#na-connect a.button {margin:10px 0px 0px 60px;}
#products .cbbo {background-position:320px 0px;}
#products .cbbt {background-position:640px 0px;}
#compare {background-image:url(design/back-compare.png);background-repeat:repeat-y;}
#compare .left {width:480px;float:left;padding:0px 0px 20px 0px;}
#compare .left p {padding-left:45px;color:#956aca;font-size:18px;margin:20px 0px 10px 0px;}
#compare .left ul li {margin-bottom:5px;background-position:25px 5px;background-image:url(design/back-compare-left.png);background-repeat:no-repeat;}
#compare .left ul li p {font-family:arial;color:#392e49;font-size:12px;line-height:18px;margin:0px;}
#compare .right {width:480px;float:right;text-align:right;padding:0px 0px 20px 0px;}
#compare .right p {padding-right:45px;color:#8d4c75;font-size:18px;margin:20px 0px 10px 0px;}
#compare .right ul li {margin-bottom:5px;background-position:445px 5px;background-image:url(design/back-compare-right.png);background-repeat:no-repeat;}
#compare .right ul li p {font-family:arial;color:#392e49;font-size:12px;line-height:18px;margin:0px;}
#compare h3 a#kh {background-position:center left;float:none !important;}
#compare h3 a#kc {float:none !important;background-position:center right;}

h3#kc, h3#kh, a#kc, a#kh {display:block;width:480px;height:70px;background-image:url(design/nazvy.jpg);}
h3#kc span, h3#kh span, a#kc span , a#kh span {display:none;}
h3#kc {background-position:top right;float:right;}
a#kc {background-position:center right;float:right;}
a:hover#kc {background-position:bottom right;float:right;}
h3#kh {background-position:top left;float:left;}
a#kh {background-position:center left;float:left;}
a:hover#kh {background-position:bottom left;float:left;}

/* Produkty - KerioConnect */
#products-kerioconnect .left, #products-kerioconnect .right {width:398px;float:left;padding:25px 40px 15px 40px;}
#products-kerioconnect .products-text h4 {color:#8d4c75;font-size:14px;margin-bottom:15px;}
#products-kerioconnect .products-text p {text-indent:15px;line-height:22px;text-align:justify;margin-bottom:10px;}
#products-kerioconnect .products-text p i {color:#8d4c75;}
a#tab-connect {float:left;margin:0px 15px 10px 0px;}
a#tab-connect img {border:0px;}
#products-kerioconnect .products-text p.note {text-indent:0px;line-height:18px;font-size:11px;text-align:justify;color:#8f8a97;border-top:1px solid #d8d8d8;padding-top:20px;margin-bottom:10px;}
#products-kerioconnect .c-b-div#na-hosting {width:420px;float:left;}
#products-kerioconnect .c-b-div#na-hosting a.button {margin-top:37px;}
#products-kerioconnect .c-b-div#vypocitajte {width:420px;text-align:center !important;background-image:url(design/cbb-arrow.gif);float:right;}
#products-kerioconnect .c-b-div#vypocitajte p {float:left;width:260px;*width:248px;margin-right:20px;}
#products-kerioconnect .c-b-div#vypocitajte a.button {margin-top:5px;*width:140px;;_width:149px;}
#products-kerioconnect .c-b-div#vypocitajte a.button span.ico {background-image:url(design/ico-calc.gif) !important;background-repeat:no-repeat;padding-left:20px;*padding-left:22px;_padding-left:20px;background-color:transparent;}
#products-kerioconnect .cbbo {background-position:480px 0px;}
#products-kerioconnect .right ul li {background-repeat:no-repeat;background-position:0px 6px;padding:0px 0px 5px 60px;}
#products-kerioconnect .right ul li p {text-indent:0px;padding:0px;}
#products-kerioconnect #vyh-1 {background-image:url(design/ico-vyh-1.png);}
#products-kerioconnect #vyh-2 {background-image:url(design/ico-vyh-2.png);}
#products-kerioconnect #vyh-3 {background-image:url(design/ico-vyh-3.png);}
#products-kerioconnect #vyh-4 {background-image:url(design/ico-vyh-4.png);}
#products-kerioconnect #vyh-5 {background-image:url(design/ico-vyh-5.png);}
#products-kerioconnect #vyh-6 {background-image:url(design/ico-vyh-6.png);}
#products-kerioconnect #vyh-7 {background-image:url(design/ico-vyh-7.png);}
#products-kerioconnect #vyh-8 {background-image:url(design/ico-vyh-8.png);}
#products-kerioconnect #vyh-9 {background-image:url(design/ico-vyh-9.png);}
#products-kerioconnect #vyh-10 {background-image:url(design/ico-vyh-10.png);}

/* Produkty - Keriohosting */
#products-keriohosting .left, #products-keriohosting .right {width:398px;float:left;padding:25px 40px 15px 40px;}
#products-keriohosting .products-text h4 {color:#9264aa;font-size:14px;margin-bottom:15px;}
#products-keriohosting .products-text h5 {color:#9264aa;font-size:12px;margin-bottom:15px;}
#products-keriohosting .products-text p {text-indent:15px;line-height:22px;text-align:justify;margin-bottom:10px;}
#products-keriohosting .products-text p i {color:#9264aa;}
#products-keriohosting .c-b-div#na-hosting {width:420px;float:right;}
#products-keriohosting .c-b-div#na-hosting a.button {margin-top:37px;float:right;}
#products-keriohosting .c-b-div#vypocitajte {width:420px;text-align:center !important;background-image:url(design/cbb-arrow.gif);float:left;}
#products-keriohosting .c-b-div#vypocitajte p {float:left;width:260px;*width:248px;margin-right:20px;}
#products-keriohosting .c-b-div#vypocitajte a.button {margin-top:5px;*width:140px;;_width:149px;}
#products-keriohosting .c-b-div#vypocitajte a.button span.ico {background-image:url(design/ico-calc.gif) !important;background-repeat:no-repeat;padding-left:20px;*padding-left:22px;_padding-left:20px;background-color:transparent;}
#products-keriohosting .cbbo {background-position:480px 0px;}
#products-keriohosting .left ul li {float:left;width:99px;padding-top:76px;color:#9264aa;font-size:11px;background-position:top center;background-repeat:no-repeat;}
#products-keriohosting .left ul li p {text-indent:0px;text-align:center;line-height:16px;}
#products-keriohosting .right ul#vyhody li {background-repeat:no-repeat;background-position:0px 6px;padding:0px 0px 5px 60px;}
#products-keriohosting .right ul#parametre {list-style-type:disc;margin-left:20px;}
#products-keriohosting .right ul li p {text-indent:0px;padding:0px;}
#products-keriohosting #vyh-1 {background-image:url(design/ico-vyh-7.png);}
#products-keriohosting #vyh-2 {background-image:url(design/ico-vyh-8.png);}
#products-keriohosting #vyh-3 {background-image:url(design/ico-vyh-6.png);}
#products-keriohosting #vyh-4 {background-image:url(design/ico-vyh-10.png);}
#products-keriohosting #vyh-5 {background-image:url(design/ico-vyh-5.png);}
#products-keriohosting #vyh-6 {background-image:url(design/ico-vyh-3.png);}
#svc-1 {background-image:url(design/ico-big-1.png);}
#svc-2 {background-image:url(design/ico-big-2.png);}
#svc-3 {background-image:url(design/ico-big-3.png);}
#svc-4 {background-image:url(design/ico-big-4.png);}

/* Kontakt */
#contact-text {background-image:url(design/back-content-divider.jpg);background-repeat:no-repeat;background-position:top center;padding-bottom:20px;}
#contact-left, #contact-box {float:left;}
#contact-left {width:420px;margin:0px 20px 0px 40px;_margin:0px 20px 0px 20px;}
#contact-box {width:460px;margin:0px 0px 0px 20px;_margin:0px 00px 0px 10px;}
#contact-box {line-height:21px;}
#contact-box a img {border:0px;}

#contact .c-b-div#objednavka {width:420px;}
#contact .c-b-div#objednavka p {float:left;width:235px;*width:230px;margin-right:20px;}
#contact .c-b-div#objednavka a.button {margin-top:5px;*width:157px;_width:166px;}
#contact .c-b-div#objednavka a.button span.ico {background-image:url(design/ico-order.gif) !important;background-repeat:no-repeat;padding-left:20px;*padding-left:22px;_padding-left:20px;background-color:transparent;}
#contact .c-b-div#system {width:180px;float:left;}
#contact .c-b-div#allycom {width:180px;float:left;}
#contact .cbbo {background-position:480px 0px;}
#contact .cbbt {background-position:720px 0px;}
.c-b-b {width:180px;height:188px;margin:20px 20px 20px 20px;_margin:20px 20px 20px 10px;padding:10px 10px 10px 0px;float:left;border-right:1px solid #e6e6e6;}
.c-b-b.last {margin:20px 0px 20px 20px;border-right:0px;}
.c-b-b p.nadpis {color:#9c74ce;margin-bottom:20px;font-size:16px;}
#map {float:left;width:420px;margin-top:30px;}
#map iframe {width:420px;height:200px;border:0px;}
#map p {font-size:11px;text-align:right;}

#contact-form {margin-top:30px;}
#contact-form-top {background-image:url(design/contact-form-top.gif);width:420px;height:15px;font-size:0px;}
#contact-form-bottom {background-image:url(design/contact-form-bottom.gif);width:420px;height:9px;font-size:0px;}
#contact-form-center {width:388px;border-left:1px solid #ced0da;border-right:1px solid #ced0da;background-color:#e2e3ea;padding:0px 20px 0px 10px;}
#contact-form table {border-collapse:collapse;}
#contact-form table th {width:150px;padding:15px 0px 10px 10px;text-align:left;font-weight:normal;text-transform:uppercase;font-size:11px;background-image:url(design/form-border.gif);background-repeat:repeat-x;background-position:bottom center;}
#contact-form table td {vertical-align:bottom;}
#contact-form table input, #contact-form table textarea {background-image:url(design/form.gif);background-repeat:repeat-x;background-position:top center;width:210px;border-top:1px solid #625b6b;border-bottom:1px solid #E2E3EA;background-color:#8B8298;border-left:1px solid #7a7185;border-right:1px solid #7a7185;padding:8px 10px;font-size:11px;font-family:arial;color:white;}
#contact-form table textarea {margin-left:10px;width:354px;height:60px;margin-top:15px;overflow:auto;}
#order-right #contact-form-top {background-image:url(design/contact-form-top-grey.gif);}
#order-right #contact-form-bottom {background-image:url(design/contact-form-bottom-grey.gif);}
#order-right #contact-form table input, #order-right #contact-form table textarea {background-image:url(design/form-grey.gif);}
#order-right #contact-form-center {background-color:#E6E6E6;color:#7D7E7D;}

/* FAQ */
#faq .c-b-div#objednavka {width:260px;}
#faq .c-b-div#objednavka p {float:left;width:235px;*width:230px;margin-right:20px;}
#faq .c-b-div#objednavka a.button {margin-top:5px;*width:157px;_width:166px;}
#faq .c-b-div#objednavka a.button span.ico {background-image:url(design/ico-order.gif) !important;background-repeat:no-repeat;padding-left:20px;*padding-left:22px;_padding-left:20px;background-color:transparent;}
#faq .c-b-div#porovnajte {width:260px;background-image:url(design/cbb-arrow.gif);}
#faq .c-b-div#porovnajte p {text-align:center !important;}
#faq .c-b-div#vypocitajte {width:260px;}
#faq .c-b-div#vypocitajte a.button {margin-top:5px;}
#faq .c-b-div#vypocitajte a.button span.ico {background-image:url(design/ico-calc.gif);background-repeat:no-repeat;padding-left:20px;background-color:transparent;}
#faq .cbbo {background-position:320px 0px;}
#faq .cbbt {background-position:640px 0px;}
#faq .cbbt a.button {float:right;margin-top:15px !important;}
#faq-list {float:left;width:260px;font-size:11px;}
#faq-list li {padding:0px 20px 10px 40px;}
#faq-text {float:left;width:620px;_width:616px;padding:0px 40px;}
#faq-text h3 {font-size:14px;padding:15px 0px;border-top:1px solid #e6e6e6;color:#9c74ce;}
#faq-text h4 {font-family:arial;font-size:12px;color:#9c74ce;font-weight:normal;margin-bottom:15px;}
#faq-text p {font-size:12px;line-height:20px;color:#392e49;text-align:justify;margin-bottom:15px;}
#faq-text ol {list-style-type:decimal;margin-left:40px;font-size:11px;margin-bottom:15px;font-weight:bold;}
#faq-text ul {list-style-type:disc;margin-left:40px;font-size:11px;margin-bottom:15px;}
#faq-text ul li p, #faq-text ol li p {margin-bottom:5px;font-size:11px;font-weight:normal !important;}
p.faq-img {text-align:center !important;padding:15px 0px;}
#faq-outer {padding:25px 0px 10px 0px;}
#faq-box {background-image:url(design/back-faq.gif);background-position:260px 0px;background-repeat:repeat-y;}

#faq-table table {border-collapse:collapse;margin-top:12px;margin-bottom:12px;}
#faq-table td, #faq-table th {padding: 5px;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
#faq-table tr td {text-align:center;background-color:white;}
#faq-table tr:hover td {text-align:center;background-color:#f3f3f3;}
#faq-table th {background-color:#4F4065;color:white;text-align:center;background-image:url(design/compare.gif);background-repeat:repeat-x;background-position:bottom center;}


/* Cennik */
#cennik-left, #cennik-right {float:left;width:400px;margin:20px 40px;_margin:20px 40px 20px 20px;}
#cennik h3 {color:#9c74ce;margin-bottom:20px;font-size:16px;}
#cennik-left table {border-collapse:collapse;width:400px;}
#cennik-left table td {padding:10px 0px;border-bottom:1px solid #d8d8d8;text-align:right;font-weight:bold;}
#cennik-left table th {padding:10px 0px;border-bottom:1px solid #d8d8d8;text-align:left;font-weight:normal;}
p.cennik-img {margin:15px;text-align:center;}
table#akcia {margin-top:10px;}
#akcia td {color:#ad145b;font-weight:normal !important;}
#cennik .c-b-div#objednavka {width:420px;}
#cennik .c-b-div#objednavka p {float:left;width:235px;*width:230px;margin-right:20px;}
#cennik .c-b-div#objednavka a.button {margin-top:5px;*width:157px;_width:166px;}
#cennik .c-b-div#objednavka a.button span.ico {background-image:url(design/ico-order.gif) !important;background-repeat:no-repeat;padding-left:20px;*padding-left:22px;_padding-left:20px;background-color:transparent;}
#cennik .c-b-div#vlastny-server {width:420px;float:left;}
#cennik .cbbo {background-position:480px 0px;}

#cennik-right p {text-align:justify;margin-bottom:10px;}
#cennik-right #contact-form {float:none;margin:10px 0px 0px 0px;padding-bottom:10px;}
#cennik-right #contact-form table {width:100%;}
#cennik-right #contact-form table th {width:270px;}
#cennik-right #contact-form table th span {text-transform:lowercase !important;}
#cennik-right #contact-form table input {width:70px;text-align:right;}
#cennik-right #contact-form table#recommend {font-size:11px !important;}
#cennik-right #contact-form table#recommend th {background-image:none !important;padding:7px 0px 7px 10px;text-transform:none !important;}
#cennik-right #contact-form table#recommend td {text-transform:none !important;padding:7px 0px;text-align:right;font-size:12px !important;}
#cennik-right #contact-form table#recommend tr#divider th, #cennik-right #contact-form table#recommend tr#divider td {border-bottom:1px solid #c0c0c0 !important;}
#cennik-right #contact-form table#recommend .rec th, #cennik-right #contact-form table#recommend .rec td {color:#ad145b !important;}
#cennik-right #contact-form table#recommend .lila th, #cennik-right #contact-form table#recommend .lila td {color:#764d99 !important;}
p#odporucane {background-image:url(design/odporucane.png);width:440px;height:40px;margin:10px -30px 5px -20px;_width:368px;_margin:10px -20px 5px -20px;text-align:right;}
p#odporucane span {display:none;}
p#odporucane img {margin:10px 25px 0px 0px;border:0px;}

/* Objednavka */
#order {_height:600px;}
#order .c-b-div#vlastny-server {width:420px;float:left;}
#order .c-b-div#vypocitajte {width:180px;}
#order .c-b-div#vypocitajte a {float:right;margin-top:5px;}
#order .c-b-div#vypocitajte a.button span.ico {background-image:url(design/ico-calc.gif);background-repeat:no-repeat;padding-left:20px;background-color:transparent;}
#order .c-b-div#kontakt {width:180px;}
#order .c-b-div#kontakt a.button {float:right;margin-top:5px;}
#order .cbbo {background-position:480px 0px;}
#order .cbbt {background-position:720px 0px;}
#order h3 {color:#9c74ce;margin-bottom:20px;font-size:16px;font-weight:normal;}
#order-right h3 {color:#7d7e7d;}
#order-left {float:left;width:400px;margin:20px 20px 20px 40px;_margin:20px 20px 20px 20px;}
#order-right {float:left;width:400px;margin:20px 40px 20px 40px;__margin:20px 40px 20px 20px;}
#order #contact-form {margin-left:0px;margin-top:0px;}
#order i {color:##A37ED1;}
#order-left #contact-form span {text-transform:none;}
#order-right p {margin-bottom:10px;line-height:20px;text-align:justify;color:#7d7e7d;}

.majl {cursor: pointer; cursor: hand; text-decoration: underline;}


/* Comparison */
#comparision-outer {padding:25px 0px 10px 0px;}
#note-list {float:left;width:200px;padding:20px 20px 10px 40px;}
#note-list p {line-height:20px;margin-bottom:10px;text-align:justify;}
#note-list p a.button{margin:0px 0px 20px 16px;_margin:0px 0px 20px 8px;background-image:url(design/back-button-left_red_white.gif) !important;}
#note-list p a.button span {background-image:url(design/back-button-right_red_white.gif) !important;}
#comparision-box {background-image:url(design/back-faq.gif);background-position:260px 0px;background-repeat:repeat-y;}
#comp-table {float:left;width:620px;_width:616px;padding:0px 40px;}
#comp-table table {border-collapse:collapse;margin-top:8px;margin-bottom:25px;}
#comp-table td, #comp-table th {padding:12px;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
#comp-table tr td {text-align:center;background-color:white;}
#comp-table tr:hover td {text-align:center;background-color:#f3f3f3;}
#comp-table td.l {text-align:left !important;width:300px;}
#comp-table table tr#main th {padding:12px 12px 12px 12px;font-size:14px;color:#b192d8;text-align:center;font-weight:normal;background-color:white;background-image:none;}
#comp-table th {background-color:#4F4065;color:white;text-align:left;background-image:url(design/compare.gif);background-repeat:repeat-x;background-position:bottom center;}
#comparison .c-b-div#objednavka {width:420px;}
#comparison .c-b-div#objednavka p {float:left;width:235px;*width:230px;margin-right:20px;}
#comparison .c-b-div#objednavka a.button {margin-top:5px;*width:157px;_width:166px;}
#comparison .c-b-div#objednavka a.button span.ico {background-image:url(design/ico-order.gif) !important;background-repeat:no-repeat;padding-left:20px;*padding-left:22px;_padding-left:20px;background-color:transparent;}
#comparison .c-b-div#system {width:180px;float:left;}
#comparison .c-b-div#na-hosting {width:180px;float:left;}
#comparison .c-b-div#na-hosting a.button {margin-top:36px;}
#comparison .cbbo {background-position:480px 0px;}
#comparison .cbbt {background-position:720px 0px;}

#new-comp {background-image:url(design/back-content-divider.jpg);background-position:top center;background-repeat:no-repeat;padding:3px 0px 8px 0px;}
#new-comp table {width:100%;border-collapse:collapse;}
#new-comp table tr#nch th {background-image:url(design/produkty-table-top-back.png);height:30px;background-repeat:repeat-x;background-position:center center;text-align:center;}
#new-comp table tr#nch th.nc-kh {background-image:url(design/produkty-table-hosting-back.png);}
#new-comp table tr#nch th.nc-kc {background-image:url(design/produkty-table-connect-back.png);}
#new-comp table tr .nc-kc {color:#9f4677;}
#new-comp table tr .nc-kh {color:#9269c7;}
#new-comp table tr#nch th span {text-align:center;color:white;font-size:15px;font-weight:bold;}
#new-comp table tr.ncw th, #new-comp table tr.ncw td {background-color:white;}
#new-comp table tr th, #new-comp table tr td {background-color:#f2f0f5;font-family:arial;padding:5px 10px;font-size:13px;width:300px;color:#392e49;}
#new-comp table tr th {text-align:left;font-weight:normal;}
#new-comp table tr td {text-align:center;}